Subject: Re: address issue
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 11 Jan 2008 18:34:13 -0500

As far as you can tell, are the addresses you have given me the ones you want me to go ahead and use?  "Is that your final answer?"  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, January 11, 2008 6:27 PM
  Subject: RE: address issue

  Mike, 

  Hopefully the check will get there soon and we can get these puppies mailed out.  There are a few that will probably go to the regional's address, just like Fairfield.  It isn't usually this complicated is it?  Thank you for all of your help and patience.

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 11, 2008 3:13 PM
  To: Deborah Downing
  Subject: Re: address issue

  No problem.  I simply deleted the #8 store and changed store #16 to receive 2-csets.  Does that sound right to you?  Also, I am still checking to find out if the check has come in and it just hasn't been forwarded to me.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, January 11, 2008 2:57 PM

    Subject: address issue

    Hi Mike,

    I just found out that our Fairfield Store #08 has closed.  It will reopen, but for now we need to send those posters to the Vallejo Store.  I'm sorry, let me know if I need to figure this all out and resubmit the spreadsheet.

    Debbie